/* Secondary */
table#table-locations {}
table#table-locations tbody.hidden { display:table-row-group; visibility:visible; }
table#table-locations row.hidden { display:table-row; }
table#table-locations td.hidden { display:table-cell; visibility:visible; }

select, select option { padding-top:0.2em; max-width:250px; }

form.simple_overlay  input[type="submit"] { margin-left: 19em!important; }